td a img {
  max-width: 600px;
}
table th,
table td {
  border: 1px solid blue;
  padding: 7px 15px;
}

.pagination {
  background: #fff;
  padding: 10px;
  margin: 20px auto;
}
.pagination ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: #20b2aa;
  padding: 8px;
  border-radius: 50px;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
}
.pagination ul li {
  color: #fff;
  list-style: none;
  line-height: 45px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  user-select: none;
  transition: all 0.3s ease;
}
.pagination ul li.numb {
  list-style: none;
  height: 45px;
  width: 45px;
  margin: 0 3px;
  line-height: 45px;
  border-radius: 50%;
}
.pagination ul li.numb.first {
  margin: 0px 3px 0 -5px;
}
.pagination ul li.numb.last {
  margin: 0px -5px 0 3px;
}
.pagination ul li.dots {
  font-size: 22px;
  cursor: default;
}
.pagination ul li.btn {
  padding: 0 20px;
  border-radius: 50px;
}
.pagination li a {
  color: #fff;
}
.pagination li a:hover {
  color: #20b2aa;
}
.pagination li.active,
.pagination li.active a,
.pagination ul li.numb:hover,
.pagination ul li:first-child:hover,
.pagination ul li:last-child:hover {
  color: #20b2aa;
  background: #fff;
}

